Changeset 33620 in project


Ignore:
Timestamp:
09/04/16 15:22:00 (3 years ago)
Author:
sjamaan
Message:

mw: Do not use the deprecated 'include' for setup-helper, but (use) it

Location:
release/4/mw
Files:
2 edited
1 copied

Legend:

Unmodified
Added
Removed
  • release/4/mw/tags/0.2.2/mw.setup

    r29634 r33620  
    1 (include "setup-helper")
     1(use setup-helper-mod)
    22(verify-extension-name "mw")
    3 (define VERSION "0.2.1")
     3(define VERSION "0.2.2")
    44   
    55(setup-shared-extension-module 'mw-format (extension-version VERSION))
  • release/4/mw/trunk/mw.setup

    r29634 r33620  
    1 (include "setup-helper")
     1(use setup-helper-mod)
    22(verify-extension-name "mw")
    3 (define VERSION "0.2.1")
     3(define VERSION "0.2.2")
    44   
    55(setup-shared-extension-module 'mw-format (extension-version VERSION))
Note: See TracChangeset for help on using the changeset viewer.